Nlibxfce4windowing.doc
DWindowing concept abstraction library for X11 and Wayland
Uhttps://docs.xfce.org/xfce/libxfce4windowing/start
Cnone
Mnone
Pspiky <spiky@nutyx.org>
S511488
V4.19.3
r1
B1709489666
aany
LLGPL2.1
cgui
gdoc
